.top-section {
  width: 70%;
  background: url('./1.jpg') 50% 50% no-repeat;
  background-size: cover;
  height: 300px;
  margin: 20px auto;
}

.inner-top {
  text-align: center;
  vertical-align: center;
  background: rgba(0,0,0,0.5);
  color: white;
  text-transform: uppercase;
  padding: 20px;
  font-size: 30px;
}